body
{
   width:1200px;
   margin:auto;
   background-color:black;
   
}

/* L'en-tête */



#en_tete
{
   width:1200px;
   height:484px;
   background-image:url("imagesite/headgrille.jpg");
   background-repeat:no-repeat;
  
   }




/* Le menu */



#menuinitial ul
{
background-image:url("imagesite/menublanc5.jpg");
background-repeat:no-repeat;
   list-style-type:none;
   padding:10px;
   padding-left:30px;
   padding-top:450px;
   margin:0px;
   margin-left:0px;
   height:180px;
   width:370px;
}



#menurepeat
{
background-image:url("imagesite/menurepeat.jpg");
background-repeat:repeat-y;
 list-style-type:none;
   padding:20px;
   padding-left:0px;
   margin:0px;
   margin-left:0px;  
   height:3407px;
   width:370px;
}

#menurepeatfinal
{
background-image:url("imagesite/menurepeatfinal.jpg");
background-repeat:no-repeat;
    padding:0px;
   padding-left:0px;
   margin:0px;
   margin-left:0px;
   height:123px;
   width:370px; 
  
}



/* Quelques effets sur les menus */




li
{
	float:left;	
padding:0px;
    margin:-75px;
   margin-left:60px;
   
	
}




/* Le corps de la page */

#corps
{
   width:1200px;
   height:4195px;
   margin:0px;
   padding:0px;
   margin-left:0px;
   color:black;
   background-image:url("imagesite/fondligne.jpg");
   background-repeat:repeat-y;
   
   font-size:14px;
   font-family:"Comic Sans Ms",Arial, "Arial Black", "Times New Roman", Times, serif;
}




	#contenu 
{
	
	float:right;
width:850px;	
margin:0px;
   margin-right:100px; 
   
text-decoration:none;		

color:black;
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:15px;


}











#contenu p
{
    padding-right:50px;
padding-top:40px;
	text-align:justify;
   margin-left:200px;
   
}



#matiere
{
margin-left:175px;	
		
}

#matieresuite
{
	
margin-left:550px;	
margin-top:-500px		
}


	

a
{
text-decoration:none;     /* Les liens ne seront plus soulignés */
color:rgb(39,118,239);           
font-size:15px;

}

a:hover
{
	color:rgb(205,133,254);
}










#exercices 
{
	
 	text-align:justify;
   margin-left:150px;
   
text-decoration:none;		

color:black;
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:15px;


}









#correction 
{
	
 	text-align:justify;
   margin-left:150px;
   
text-decoration:none;		

color:black;
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:15px;


}




#contenu h1
{
margin-left:250px;

}






#contenu h2 
{

   
  padding-top:20px; 
 
margin-left:350px;


text-decoration:underline;		

color:red;
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:18px;

}



#astuces p 
{
	padding-top:20px; 
 
margin-left:150px;

text-align:justify;
text-decoration:none;		

color:black;
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:18px;	
	
}




#astuces h2
{
padding-top:20px; 
 
margin-left:400px;


text-decoration:underline;		

color:rgb(39,118,239);
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:18px;	
	
}


#astuces h3,h4
{

 margin-left:0px;

color:rgb(205,133,255);
font-family:verdana, "Arial Black", Arial, "Comic Sans MS", "Trebuchet MS", Serif;
font-size:18px;	
	
}


.titre
{ 
border-width:6px;
border-style:double;
border-color:rgb(205,133,255);

}





.nx1
{ 
color:red;
text-decoration:underline;
font-size:24px;


}


.red
{ 
color:red;
font-size:18px;


}





.blue
{ 
color:rgb(70,104,193);
font-size:18px;


}






.couleur
{ 
color:rgb(205,133,255);
font-size:18px;


}



.green
{ 
color:rgb(67,200,60);
font-size:18px;
text-decoration:none;

}


.cadre
{ 

border-width:4px;
border-style:double;
border-color:rgb(205,133,255);


}

.souligne
{ 
color:black;
font-size:18px;
text-decoration:underline;

}






#contenu h3
{
padding-top:17px;
   
 margin-left:300px;  
}




#contenu h4
{

 margin-left:300px;
   
}


#contenu h5 
{
margin-left:500px;
    
}


#contenu h6 
{
margin-left:850px;
bottom:0px;    
}




#contenu hr
{
height:3px;	
margin-left:200px;	
 background-color:rgb(205,133,255);
}


#quiz
{

margin-left:350px;	
 width: 800px;
}



#pied_de_page
{
   width:1200px;
   height:60px;
   background-image:url("imagesite/barre2026.jpg");
   background-repeat:no-repeat;
   margin:0px;
   padding:0px;
}


